Subject: [eman] Slides for today's EMAN meeting

From: Nevil Brownlee <[email-masked]>
Date: Wed, 06 Nov 2013 05:07:51 +1300

Hi all:

The slides are now on th3e meeting materials page, all except the
Battery MIB.  Who's presenting that?  Please send its slides.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand